Failed

ease.release._0_8_0.Simple.validLicense_org.eclipse.ease.lang.javascript.feature.feature.group 0.8.0.I202104091054

Failing for the past 53 builds (Since #108 )
Took 0 ms.

Error Message

The feature IU 'org.eclipse.ease.lang.javascript.feature.feature.group 0.8.0.I202104091054' does not have a valid license

Stacktrace

The feature IU 'org.eclipse.ease.lang.javascript.feature.feature.group 0.8.0.I202104091054' does not have a valid license
https://download.eclipse.org/ease/release/0.8.0